slepc-3.10.1 2018-10-23
Report Typos and Errors

# SVDCrossSetExplicitMatrix

Indicate if the eigensolver operator A^T*A must be computed explicitly.

### Synopsis

    #include "slepcsvd.h"
    #include "slepceps.h"
    PetscErrorCode SVDCrossSetExplicitMatrix(SVD svd,PetscBool explicitmatrix)

Logically Collective on SVD

### Input Parameters

| svd | - singular value solver
| explicit | - boolean flag indicating if A^T*A is built explicitly

### Options Database Key

| -svd_cross_explicitmatrix <boolean> | - Indicates the boolean flag

### See Also

SVDCrossGetExplicitMatrix()

Location: src/svd/impls/cross/cross.c
Index of all SVD routines
Table of Contents for all manual pages
Index of all manual pages